/*
Theme Name: Uncode Child
Description: Child theme for Scholcommlab
Author: Lauren Scott
Author URI: www.laurenscott.ca
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* 

scholcommlab pallette

orange: #e76e36;
teal: #63bfc3;
yellow: #fbca4d;
purple: #606cab;


*/

/* Body / Content */

body {
    background-color: #ffffff;
}

img {
    border-radius:5px;
}

.page-wrapper, 
.page-body {
    height: auto;
    max-width:1600px;
}

/* Menu */

.nav ul li a {
    border-top: transparent 2px solid;
    text-transform: capitalize;
}

.nav {
    padding-bottom:8px;
}

.nav ul li a:hover,
.nav ul li a:active {
    border-top: 2px solid;
}

.nav ul li:nth-child(1) a:hover,
.nav ul li:nth-child(1) a > ul li a:hover,
.nav ul li:nth-child(5) a:hover,
.nav ul li:nth-child(9) a:hover{
    color:#e76e36;
}

.nav ul li:nth-child(2) a:hover,
.nav ul li:nth-child(2) a > ul li a:hover,
.nav ul li:nth-child(6) a:hover,
.nav ul li:nth-child(10) a:hover {
    color:#63bfc3;
}

.nav ul li:nth-child(3) a:hover,
.nav ul li:nth-child(7) a:hover,
.nav ul li:nth-child(11) a:hover {
    color:#fbca4d;
}

.nav ul li:nth-child(4) a:hover,
.nav ul li:nth-child(8) a:hover,
.nav ul li:nth-child(12) a:hover {
    color:#606cab;
}

/* Drop-down Menu */

.menu-light .menu-smart > li a.active, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a {
     border-top: 0px;
}

.menu-horizontal .menu-smart ul {
    padding: 0;
}

ul#menu-main li > ul li a:hover {
    border-top:transparent;
}

ul#menu-main li > ul li a {
    padding:9px;
    font-size:16px;
    margin:0;
}

ul#menu-main li:hover > ul {
    background-color: #fbfbfb;
}

ul#menu-main li:hover > ul li:first-child a {
    border-top: 2px solid;
}


ul#menu-main li:nth-child(1):hover > ul li:first-child a,
ul#menu-main li:nth-child(5):hover > ul li:first-child a,
ul#menu-main li:nth-child(9):hover > ul li:first-child a {
    border-color: #e76e36;
}

ul#menu-main li:nth-child(2):hover > ul li:first-child a,
ul#menu-main li:nth-child(6):hover > ul li:first-child a,
ul#menu-main li:nth-child(10):hover > ul li:first-child a {
    border-color: #63bfc3;
}

ul#menu-main li:nth-child(3):hover > ul li:first-child a,
ul#menu-main li:nth-child(7):hover > ul li:first-child a,
ul#menu-main li:nth-child(11):hover > ul li:first-child a {
    border-color: #fbca4d;
}

ul#menu-main li:nth-child(4):hover > ul li:first-child a,
ul#menu-main li:nth-child(8):hover > ul li:first-child a,
ul#menu-main li:nth-child(12):hover > ul li:first-child a {
    border-color: #606cab;
}


ul#menu-main li:nth-child(1) > ul li a,
ul#menu-main li:nth-child(5) > ul li a,
ul#menu-main li:nth-child(9) > ul li a {
    color:#e76e36;
}

ul#menu-main li:nth-child(2) > ul li a,
ul#menu-main li:nth-child(6) > ul li a,
ul#menu-main li:nth-child(10) > ul li a {
    color:#63bfc3;
}

ul#menu-main li:nth-child(3) > ul li a,
ul#menu-main li:nth-child(7) > ul li a,
ul#menu-main li:nth-child(11) > ul li a {
    color:#fbca4d;
}

ul#menu-main li:nth-child(4) > ul li a,
ul#menu-main li:nth-child(8) > ul li a,
ul#menu-main li:nth-child(12) > ul li a {
    color:#606cab;
}

/* Active / Current Menu Item Color */

.menu-light .menu-smart > li.active:nth-child(1) > a, 
.menu-light .menu-smart > li a.active:nth-child(1), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(1) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(1) > a,

.menu-light .menu-smart > li.active:nth-child(5) > a, 
.menu-light .menu-smart > li a.active:nth-child(5), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(5) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(5) > a,

.menu-light .menu-smart > li.active:nth-child(9) > a, 
.menu-light .menu-smart > li a.active:nth-child(9), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(9) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(9) > a {
    color:#e76e36;
}

.menu-light .menu-smart > li.active:nth-child(2) > a, 
.menu-light .menu-smart > li a.active:nth-child(2), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(2) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(2) > a,

.menu-light .menu-smart > li.active:nth-child(6) > a, 
.menu-light .menu-smart > li a.active:nth-child(6), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(6) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(6) > a,

.menu-light .menu-smart > li.active:nth-child(10) > a, 
.menu-light .menu-smart > li a.active:nth-child(10), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(10) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(10) > a {
    color:#63bfc3;
}

.menu-light .menu-smart > li.active:nth-child(3) > a, 
.menu-light .menu-smart > li a.active:nth-child(3), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(3) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(3) > a,

.menu-light .menu-smart > li.active:nth-child(7) > a, 
.menu-light .menu-smart > li a.active:nth-child(7), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(7) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(7) > a,

.menu-light .menu-smart > li.active:nth-child(11) > a, 
.menu-light .menu-smart > li a.active:nth-child(11), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(11) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(11) > a {
    color:#fbca4d;
}

.menu-light .menu-smart > li.active:nth-child(4) > a, 
.menu-light .menu-smart > li a.active:nth-child(4), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(4) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(4) > a,

.menu-light .menu-smart > li.active:nth-child(8) > a, 
.menu-light .menu-smart > li a.active:nth-child(8), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(8) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(8) > a,

.menu-light .menu-smart > li.active:nth-child(12) > a, 
.menu-light .menu-smart > li a.active:nth-child(12), 
.menu-light .menu-smart > li.current-menu-ancestor:nth-child(12) > a, 
.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom):nth-child(12) > a  {
    color:#606cab;
}


/* Mobile Menu */

.mobile-menu-button {
    padding: 27px 36px 30px 36px;
}

.nav ul li a {
    text-transform: capitalize;
}


/* Front Page Header */

.header-wrapper {
    height:100%;
}

.header-img {
    background-image: url(/wp-content/uploads/2018/03/london-692137_19202.jpg);
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 0;
    background-position: center;
}

.heading-overlay {
    background: #e76e36;
    overflow: hidden;
    height: 100%;
    opacity:0.4;
}

.heading {
    position:relative;
    background-color: rgba(231, 110, 54, 0.85);
    padding: 45px;
    /* 
    juan had tried: 
    padding: 25px;
    margin: 36px 0;
    width: 100%;
    */
    width:70%;
    margin:36px;
    height: calc(100% - 72px);
    color: white;
    border-radius:6px;
}

.heading h1 {
    color:white;
    font-size:36px;
    margin:0;
}

.heading a, 
.heading a:visited {
    color: #ffffff;
    border-bottom: #63bfc3 solid 0px;
    display:inline-block;
    box-shadow: inset 0 -6px 0 #63bfc3;
    box-shadow: inset 0 -6px 0 #63bfc3;
}

.heading a:hover {
    color:#63bfc3;
}



.heading p {
    font-size:18px;
    line-height:1.75;
    font-weight:700;
}

/* posts */
.post-content p a {
    border-bottom: #e76e36 solid 0px;
    display:inline-block;
    -webkit-box-shadow: inset 0 -6px 0 #e76e36;
    box-shadow: inset 0 -6px 0 #e76e36;
}

.post-content ul li a {
    color: #e76e36;
    text-decoration: underline;
}

.post-content ::selection {
    background: #e76e36;
    color: #ffffff !important;
}


/* Link Styles for Extra Small Font Size 

   *** Add class="x-small-font" to paragraphs with small text***

*/

.post-content p .x-small-font a {
    border-bottom: solid 0px;
    display: inline-block;
    -webkit-box-shadow: inset 0 -3px 0 #e76e36;
    box-shadow: inset 0 -3px 0 #e76e36;
}

/* Front Page */

section.home {
    display: grid;
    grid-template-columns: calc(50% - 18px) calc(50% - 18px); 
    grid-gap: 36px;
    margin-right:36px;
}

.section-box {
    border: 2px solid #686868;
    padding: 20px 20px 26px 20px;
    border-radius:5px;
    height:auto;
    transition:0.3s ease-in-out;
}

.section-box h2 {
    margin:0;
    transition:0.3s ease-in-out;
}

.section-box:hover h2 {
    color:#ffffff;
}

.section-box p {
    font-size:18px;
    line-height:1.4;
}

.section-box:hover p {
    color:#ffffff;
}


section.home:nth-child(1) h2, 
section.home:nth-child(5) h2 {
    color: #e76e36;
}

section.home:nth-child(2) h2,
section.home:nth-child(6) h2 {
    color: #63bfc3;
}

.section-box:nth-child(3) h2,
.section-box:nth-child(7) h2 {
    color: #fbca4d;
}

.section-box:nth-child(4) h2,
.section-box:nth-child(8) h2 {
    color: #606cab;
}


.section-box:nth-child(1):hover,
.section-box:nth-child(5):hover {
    background-color:#e76e36;
    border-color:#e76e36;
}

.section-box:nth-child(2):hover,
.section-box:nth-child(6):hover {
    background-color:#63bfc3;
    border-color:#63bfc3;
}

.section-box:nth-child(3):hover,
.section-box:nth-child(7):hover {
    background-color:#fbca4d;
    border-color:#fbca4d;
}


.section-box:nth-child(4):hover,
.section-box:nth-child(8):hover {
    background-color:#606cab;
    border-color:#606cab;
}


/* People Page */

.people-intro {
    font-size:28px;
    line-height:1.3;
    font-weight:300;
}

.people-type {
    display:flex;
    align-items: baseline;
}

.people-type h1 {
    font-size:24px;
    font-weight:700;
    /*margin: 0 12px 15px 0;*/
}

.fa-angle-double-up, 
.fa-angle-double-down {
    font-size:30px !important;
    color:#686868;
    padding:12px;
    vertical-align: sub;
}

.profiles {
    display:flex;
    flex-wrap:wrap;
}

.profile {
    margin:15px 30px 15px 0;
    padding:20px;
    border:2px solid #686868;
    border-radius:5px;
    width:45%;
}

.profile img {
    width:100px;
    margin: 0px 14px 4px 0;
    border-radius: 5px;
    float:left;
}

.profile h2 {
    color:#e76e36;
    margin:0 0 10px 0;
}

.profile p {
    line-height:1.75;
    margin:0;
}
p.more {
    line-height:1.2;
    text-align:right;
    margin:18px 0 0px 0;
}

p.more a {
    display:inline-block;
    color:#000;
    /*transition: 0.3s ease-in-out;*/
    border-bottom: #e76e36 solid 3px;
    -webkit-box-shadow: inset 0 -4px 0 #e76e36;
    box-shadow: inset 0 -4px 0 #e76e36;
}   

p.more a:hover {    
    border-bottom: #e76e36 solid 3px;
    -webkit-box-shadow: inset 0 -4px 0 #e76e36;
    box-shadow: inset 0 -4px 0 #e76e36;
}

/* Sidebar */

.main-container .row-container .col-std-gutter > .row-inner > div.col-lg-3 {
    padding-left:9px;
}

.sidebar-widgets .widget-title {
    text-transform: capitalize;
    font-size: 24px;
    padding: 0px 0px 10px 0px;
    border-bottom:none;
    margin:0 0 0px 0;
}

.sidebar-widgets {
    margin: 0 0 36px 0;
}

.sidebar-widgets:last-child {
    margin:0;
}

/* Calendar */


.main-container .row-container .double-top-padding {
    padding-top: 36px;
}

dl.simcal-events-list-container { 
    margin: 0 0 18px 0;
}

span.simcal-event-start.simcal-event-start-date {
    display: none;
}

dt.simcal-day-label {
    border-bottom:none !important;
}

.simcal-default-calendar-list dt.simcal-day-label {
    margin: 0 !important;
}

.simcal-default-calendar-list {
    padding:0;
}

.simcal-default-calendar-list dt.simcal-day-label>span {
    /*padding: 10px 100px;*/
    margin-bottom:9px;
    width: 100%;
}


.simcal-default-calendar-list ul.simcal-events {
    margin: 0px !important;
}


ul.simcal-events {
    margin:18px 0 27px 0;
}


span.simcal-date-format {
    color: #ffffff;
    font-size: 15px;
    font-weight: 800;
    letter-spacing: 2px;
    vertical-align: middle;
}

.simcal-default-calendar-list .simcal-event-details .simcal-event-description, 
.simcal-default-calendar-list .simcal-event-details p {
    margin: 0 0 0.5em !important;
}

.simcal-event-details p {
    line-height: 1;
    color:#686868;
}


p.cal-title {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}

p.cal-loc,
p.cal-desc {
    font-size:12px;
}

/* Twitter Feed */
.twitter-box {
    border: solid 1px #686868;
    border-radius: 5px;
    padding: 10px 14px;
    background-color: #f4f8fb !important;
    margin: 0 0 27px 0;
} 
/*
.fts-tweeter-wrap .tweeter-info,
.fts-tweeter-wrap .tweeter-info:hover {
    border-bottom:solid 1px #686868;
    border: solid 1px #686868;
    border-radius: 5px;
    padding: 10px 14px;
    background-color:#f4f8fb !important;
    margin: 0 0 27px 0;
}

.fts-tweeter-wrap {
    max-width: 270px;
}

.fts-uppercase::after {
    position: absolute;
    content: "";
    background-image: url('/wp-content/uploads/2018/03/twitter.png') !important;
    background-size: 40px !important;
    background-repeat: no-repeat !important;
    width: 80px;
    height: 80px;
    left: 160px;
    top: 9px;
}

.widget-container.widget_text img.twitter-image {
    margin:0;
    width:40px;
}

.tweeter-info .fts-right {
    padding: 0;
}


.time a {
    display:block !important;
    margin-top:9px !important;
}
*/
/* Blog */

.post-wrapper .post-footer.post-footer-light {
    border-color: transparent;
}

.post-footer .row-container .row {
    padding-bottom: 0;
}

.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: #ffffff;
}

/* Footer */

footer {
    height:auto;
    background-color:#686868;
}

.copyright {
    color:#ffffff;
    text-align:center;
    margin:0 0 9px 0
}

.copyright a {
	color: #ffffff;
}

.copyright span {
	padding-left: 15px;
	padding-right: 15px;
}

.footer-wrapper {
    display:flex;
    flex-wrap:wrap;
    padding: 45px 45px;    
}

.footer-wrapper > div {
    width: 300px;
}

.newsletter {
    margin: 0 auto;
}

.footer-wrapper h3 {
    color:#ffffff;
    font-size: 20px;
    padding-bottom: 9px;
    border-bottom: solid 2px;
    display: inline-block;
    margin:0 0 18px 0;
}

.location p {
    color:#ffffff;
    font-size:16px;
    margin:0;
    line-height: 1.2;
}

.location a > p {
    color: #e76e36;   
}

.location a {
    display:block;
    margin-bottom:18px;
}

.newsletter {
    margin:0 auto;

}

input[type="email"] {
    width: 250px;
    background-color:rgba(255,255,255,.5);
    border-color:rgba(255,255,255,.5);
    border-radius: 5px;
}

input[type="submit"] {
    padding: 9px;
    width:120px !important;
}


.style-dark input[type="submit"] {
    text-transform: capitalize;
    margin-top: 0;
    padding: 10px;
    width:100px;
    background-color: #353535;
    border-radius: 5px;
}

 .twitter {
    display:flex;
    align-content: center;
    margin-top:45px;
 }

.twitter h3 {
    border-bottom: none;
    margin: auto 0;
    padding-bottom: 0;
 }

 .fa-twitter-square {
    font-size: 27px !important;
    color: #ffffff;
    margin-left: 18px;
    vertical-align: sub;
 }

.partner-logos a {
    display: block;
    text-align:right;
}

.partner-logos img {
    border-radius: 0;
    width:225px;
    margin: 0 0 18px 0;
}

.partner-logos a.uottawa img {
    width:160px;
}

.partner-logos a.cirst img {
    width: 60px;
    height: auto;
}


/* Custom Color Page Templates */

/*
orange: #e76e36
teal: #63bfc3
yellow: #fbca4d
purple: #606cab
*/


/* ORANGE */

#orange h1,
#orange h2,
#orange h3,
#orange h4,
#orange h5,
#orange h6,
#orange .post-content p a:hover {
    color:#e76e36;
}

#orange .post-content p a {
    border-bottom: #e76e36 solid 0px;
    display: inline-block;
    -webkit-box-shadow: inset 0 -6px 0 #e76e36;
    box-shadow: inset 0 -6px 0 #e76e36;
}

#orange .post-content ::selection {
    background: #e76e36;
    color: #ffffff !important;
}

/* TEAL */

#teal h1,
#teal h2,
#teal h3,
#teal h4,
#teal h5,
#teal h6,
#teal .post-content p a:hover {
    color:#63bfc3;
}

#teal .post-content p a {
    border-bottom: #63bfc3 solid 0px;
    display: inline-block;
    -webkit-box-shadow: inset 0 -6px 0 #63bfc3;
    box-shadow: inset 0 -6px 0 #63bfc3;
}

#teal .post-content ::selection {
    background: #63bfc3;
    color: #ffffff !important;
}


/* YELLOW */

#yellow h1,
#yellow h2,
#yellow h3,
#yellow h4,
#yellow h5,
#yellow h6,
#yellow .post-content p a:hover {
    color:#fbca4d;
}

#yellow .post-content p a {
    border-bottom: #fbca4d solid 0px;
    display: inline-block;
    -webkit-box-shadow: inset 0 -6px 0 #fbca4d;
    box-shadow: inset 0 -6px 0 #fbca4d;
}

#yellow .post-content ::selection {
    background: #fbca4d;
    color: #ffffff !important;
}



/* PURPLE */

#purple h1,
#purple h2,
#purple h3,
#purple h4,
#purple h5,
#purple h6,
#purple .post-content p a:hover {
    color:#606cab;
}

#purple .post-content p a {
    border-bottom: #606cab solid 0px;
    display: inline-block;
    -webkit-box-shadow: inset 0 -6px 0 #606cab;
    box-shadow: inset 0 -6px 0 #606cab;
}

#purple .post-content ::selection {
    background: #606cab;
    color: #ffffff !important;
}



/* Responsive */

@media (min-width:1800px) {

    .main-container .row-container .double-bottom-padding {
        padding-bottom: 36px;
    }
}
/*
@media (min-width:1100px) {

    .heading p {
        font-size:24px;
    }

    .heading h1 {
        font-size:45px;
    }
}*/

@media (max-width:1800px) {

    .heading {
        width: calc(70% - 18px);
    }
}

@media (max-width:1400px) {

    .heading {
        width: calc(70% - 45px);
    }
}

@media (max-width:960px) {

    .heading {
        width: 100%;
        margin:36px 0;
        border-radius:0;
    }

    section.home {
        margin-right: 0;
    }

     .profile {
        width:100%;
        margin: 18px 0 18px 0;
        padding: 15px;
    }

    .sidebar  { 
        display: flex;
        align-items: baseline;
        justify-content: flex-start;
        margin: -95px 0 -25px 0;
    }

    .sidebar aside:first-child {
        margin-right: 36px;
    }

    .widget-container {
        width:50%;
    }

    .post-content {
        padding-left: 0px;
    } 

     .footer-wrapper > div {
        width: calc(50% - 18px);
    }

    .footer-wrapper > div:first-child {
        margin-right:36px;
    }

    input[type="email"] {
       width: 75%;
    }

    div.partner-logos {
        display:flex;
        align-items: baseline;
        width:100%;
        justify-content:center;
    }

    .partner-logos a {
        margin: 0 36px 0 0;
    }
    
    .partner-logos img {
        margin: 36px 0 0 0;
    }

    .partner-logos a.uottawa img {
        width: 130px;
    }

    .partner-logos a.cirst img {
        width: 40px;
        height: auto;
    }
}

@media (max-width:768px) {

    section.home {
        grid-template-columns: 100%;
    }
}

@media (max-width:680px) {

    .sidebar aside {
        width: 100%;
    }

    .sidebar  { 
        flex-wrap:wrap;
        margin: -45px 0 -25px -9px;
    }

    .sidebar aside:first-child {
        margin-right: 0;
    }

    .fts-tweeter-wrap {
        max-width: 100%;
    }
}

@media (max-width:640px) {

    .heading {
        padding:18px;
    }

    .heading h1 {
        font-size:28px;
    }

    .heading p {
        font-size: 14px;
    }

    .heading a, .heading a:hover, .heading a:visited {
        border-bottom: #63bfc3 solid 2px;
        box-shadow: inset 0 -3px 0 #63bfc3;
        box-shadow: inset 0 -3px 0 #63bfc3;
    }
}

@media (max-width:600px) {

    .footer-wrapper > div {
        width: 100%;
    }

    .footer-wrapper > div:first-child {
        margin-bottom:18px;
    }

    div.partner-logos {
        flex-wrap: wrap;
        width: 100%;
        justify-content: flex-start;
        margin-top: 36px;
    }
}


@media (max-width:480px) {

    .main-container .row-container .row-parent,
    .footer-wrapper {
        padding: 18px;
    }

   .heading h1 {
        font-size:20px;
    }

    .heading p {
        font-weight:400;
    }

    .section-box p {
        font-size:18px;
    }

    .profile {
        width:100%;
        margin: 18px 0 18px 0;
        padding: 15px;
    }

    .profile img {
        width:100%;
        float:none;
        margin-bottom:18px;
    }

    .profile h2 {
        font-size:28px;
        margin-bottom:4px;
    }

    .profile p {
        line-height:1.4;
        font-size:16px;
    }

    p.more a {
        border-bottom: #e76e36 solid 2px;
        -webkit-box-shadow: inset 0 -6px 0 #e76e36;
        box-shadow: inset 0 -6px 0 #e76e36;
    }
}

@media (max-width:400px) {

    .profile h2 {
            font-size:18px;
        }  

    .profile p {
        line-height:1.4;
        font-size:14px;
        }
}

@media (max-width:320px) {

    .heading {
        margin:0;
        padding:18px;
    }

    .heading p {
        margin: 9px 0;
    }

    .heading h1 {
        font-size:18px;
    }

}
